package com.gic.haoban.manage.web.vo.order.refund;

import java.io.Serializable;
import java.util.List;

/**
 * 
* @ClassName: RefundAddressVO
* @Description: 退款地址
* @author xugh
* @date 2023年2月27日 下午6:57:43
*
 */
public class SellerAddressVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -3262328396877481444L;
    
    // 归属门店
    private RefundAddressVO ownerStoreAddress;
    // 发货门店
    private RefundAddressVO deliverStoreAddress;
    // 平台退货地址
    private List<RefundAddressVO> sellerAddressList;

    public RefundAddressVO getOwnerStoreAddress() {
        return ownerStoreAddress;
    }

    public RefundAddressVO getDeliverStoreAddress() {
        return deliverStoreAddress;
    }

    public List<RefundAddressVO> getSellerAddressList() {
        return sellerAddressList;
    }

    public void setOwnerStoreAddress(RefundAddressVO ownerStoreAddress) {
        this.ownerStoreAddress = ownerStoreAddress;
    }

    public void setDeliverStoreAddress(RefundAddressVO deliverStoreAddress) {
        this.deliverStoreAddress = deliverStoreAddress;
    }

    public void setSellerAddressList(List<RefundAddressVO> sellerAddressList) {
        this.sellerAddressList = sellerAddressList;
    }
}
